-- Install and configure makdown-preview.nvim
--  https://github.com/iamcco/markdown-preview.nvim
--  https://github.com/iamcco/markdown-preview.nvim/issues/558#issuecomment-1514701537

-- Defines the filetypes that should be recognize by markdown-preview.
vim.cmd([[ let g:mkdp_filetypes = ['markdown', 'pandoc',] ]])

return {
  {
    "iamcco/markdown-preview.nvim",
    ft = {
      'pandoc',
      'markdown',
    },
    lazy = true,
    build = "cd app && npm install && git reset --hard",
  },
}
